* {
    font-family: Tahoma, Verdana, Arial, sans-serif;
    font-size: 11px;
    color: #0f0;
    line-height: 1.4em;
}

a {
    outline: none;
}

h1,h2,h3,h4 {
	margin: 0;
	padding: 0;
}

section h2 {
    padding: 1em 0;
}

section h3 {
    /*padding: 1em 0 .5em 0;
    font-size: 14px;*/
    font-size: 18px;
    font-weight: normal;
    margin: 0px;
    padding: 15px 0px 0px;
}

section code {
    padding: 10px;
    background: #0A0A0A;
    border: 1px solid #070;
    display: block;
    font-family: monospace;
}

section hr {
    clear: both;
    padding-top: 10px;
    border: none;
    border-bottom: 3px dashed rgba(0,255,0,.3);
}

#nowplaying {
	color: #fff;
	font-size: 11px;
}

.moduletable {}

/* Twitter Tweets */
.TDB-tweet-container {
	padding: 5px 0;
}

	.TDB-tweet-text {}
		.TDB-tweet-user {}
		.TDB-tweet-time a {
			font-size: 10px;
		}
		.TDB-tweet-actions {}

.followUsOnTwitter {
    display: block;
    text-align: center;
}

/* articles */

.article-info span,
.article-info a {
	font-size: 10px;
    color: rgb(0,156,0);
}

.blog .item-separator {
	clear: both;
	padding-top: 10px;
	border-bottom: 3px dashed rgba(0,255,0,.3);
}

h2.title {
    position: absolute;
    top: 0;
    right: 0;
    background: left top URL(../images/headerbars/start_bg_title.png) no-repeat;
    height: 16px;
    padding-top: 3px;
}

    h2.title span {
    	background: right top URL(../images/headerbars/end_bg_title.png) no-repeat;
    	height: 16px;
    	padding: 3px 20px 0 20px;
    	text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
    	font-weight: normal;
    }

section h2.title-centered {
    height: 16px;
    padding: 3px 0 0 0;
    display: block;
    text-align: center;
    margin: -5px 0 0 0;
} 
 
    section h2.title-centered>span {
        display: inline;
        background: right top URL(../images/headerbars/end_bg_title-centered.png) no-repeat;
        padding: 2px 20px 1px 0;
        text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
        font-weight: normal;
    }
 
    section h2.title-centered>span>span {
        display: inline;
        background: left top URL(../images/headerbars/start_bg_title-centered.png) no-repeat;
        padding: 2px 0 1px 20px;
        height: 16px;
        text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
        font-weight: normal;
    }

.blog h3 {
	font-size: 18px;
	font-weight: normal;
	margin: 0;
	padding: 15px 0 0 0;
}




.oddRow {
    background-color: #021501;
}

.evenRow {
    background-color: #10420A;
}

p.oddRow,
p.evenRow {
    margin: 0;
    padding: 5px;
}


#sociallinks ul {
    list-style: none;
    margin: 0;
    padding: 35px 0 0 0;
    text-align: center;
}

#sociallinks ul li {
    display: inline;
}



section fieldset {
    border: none;
}